.anyImgSliderWrap{
	display:none;width:100%;margin:0 auto;font-size:0;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none;
}
.anyImgSliderWrap.anyImgSliderSet{display:block;overflow:hidden;position:relative}
.anyImgSliderWrap img{display:none}
.anyImgSliderWrap .anyImgSliderItemWrap{overflow:hidden;position:relative;width:400%;left:-100%;margin:0 auto;padding:0;list-style:none}
.anyImgSliderWrap .anyImgSliderItemWrap.anySlider_move_animation{transition:left 0.5s ease}

.anyImgSliderWrap .anyImgSliderItemWrap .anyImgSliderItem{position:absolute;top:0;left:100%;width:25%;height:100%;font-size:0;text-align:center}
.anyImgSliderWrap .anyImgSliderItemWrap .anyImgSliderItem.anySlider_active{left:25%}

.anyImgSliderWrap .anyImgSliderItemWrap .anyImgSliderItem.anySlider_next_item{left:50%}
.anyImgSliderWrap .anyImgSliderItemWrap .anyImgSliderItem.anySlider_prev_item{left:0%}

.anyImgSliderWrap .anyImgSliderItemWrap .anyImgSliderItem a{display:inline-block}  
.anyImgSliderWrap .anyImgSliderItemWrap .anyImgSliderItem img.anyImgSliderImg{
	display:block;position:absolute;top:0;right:0;bottom:0;left:0;max-width:100%;max-height:100%;margin:auto;vertical-align:middle;
	-webkit-user-drag:none;
	-khtml-user-drag:none;
	-moz-user-drag:none;
	-o-user-drag:none;
	user-drag:none;
}
.anyImgSliderWrap button:focus{border:none;outline:none}
.anyImgSliderWrap button:active{background:none}

.anyImgSliderWrap .anySlider_nav_wrap .anySlider_nav_prev{overflow:hidden;position:absolute;top:0;bottom:0;left:0;width:30px;height:60px;margin:auto 0;padding:0;border:none;background:none;background-color:var(--nav-bg-color);font-size:0;cursor:pointer}
.anyImgSliderWrap .anySlider_nav_wrap .anySlider_nav_prev:before{content:'';display:block;position:absolute;top:0;bottom:0;left:10px;width:15px;height:15px;margin:auto;border-top:3px solid var(--nav-arrow-color);border-left:3px solid var(--nav-arrow-color);transform:rotate(-45deg)}
.anyImgSliderWrap .anySlider_nav_wrap .anySlider_nav_next{overflow:hidden;position:absolute;top:0;bottom:0;right:0;width:34px;height:60px;margin:auto 0;padding:0;border:none;background:none;background-color:var(--nav-bg-color);font-size:0;cursor:pointer}
.anyImgSliderWrap .anySlider_nav_wrap .anySlider_nav_next:before{content:'';display:block;position:absolute;top:0;right:10px;bottom:0;width:15px;height:15px;margin:auto;border-top:3px solid var(--nav-arrow-color);border-right:3px solid var(--nav-arrow-color);transform:rotate(45deg)}

.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='1']  .anySlider_nav_prev{overflow:hidden;position:absolute;top:0;bottom:0;left:0;width:40px;height:40px;margin:auto 0;padding:0;border:none;background:none;background-color:var(--nav-bg-color);font-size:0;cursor:pointer}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='1'] .anySlider_nav_prev:before{content:'';display:block;position:absolute;top:0;bottom:0;left:15px;width:15px;height:15px;margin:auto;border-top:3px solid var(--nav-arrow-color);border-left:3px solid var(--nav-arrow-color);transform:rotate(-45deg)}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='1']  .anySlider_nav_next{overflow:hidden;position:absolute;top:0;bottom:0;right:0;width:40px;height:40px;margin:auto 0;padding:0;border:none;background:none;background-color:var(--nav-bg-color);font-size:0;cursor:pointer}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='1']  .anySlider_nav_next:before{content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:15px;height:15px;margin:auto;border-top:3px solid var(--nav-arrow-color);border-right:3px solid var(--nav-arrow-color);transform:rotate(45deg)}

.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='2']  .anySlider_nav_prev{overflow:hidden;position:absolute;top:0;bottom:0;left:0;width:40px;height:40px;margin:auto 0;padding:0;border:none;background:none;font-size:0;cursor:pointer}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='2'] .anySlider_nav_prev:before{content:'';display:block;position:absolute;top:0;bottom:0;left:15px;width:15px;height:15px;margin:auto;border-top:3px solid var(--nav-arrow-color);border-left:3px solid var(--nav-arrow-color);transform:rotate(-45deg)}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='2']  .anySlider_nav_next{overflow:hidden;position:absolute;top:0;bottom:0;right:0;width:40px;height:40px;margin:auto 0;padding:0;border:none;background:none;font-size:0;cursor:pointer}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='2']  .anySlider_nav_next:before{content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:15px;height:15px;margin:auto;border-top:3px solid var(--nav-arrow-color);border-right:3px solid var(--nav-arrow-color);transform:rotate(45deg)}

.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='3']  .anySlider_nav_prev{overflow:hidden;position:absolute;top:0;bottom:0;left:10px;width:40px;height:40px;margin:auto 0;padding:0;border:none;border-radius:50%;background:none;background-color:var(--nav-bg-color);font-size:0;cursor:pointer}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='3'] .anySlider_nav_prev:before{content:'';display:block;position:absolute;top:0;bottom:0;left:15px;width:10px;height:10px;margin:auto;border-top:3px solid var(--nav-arrow-color);border-left:3px solid var(--nav-arrow-color);transform:rotate(-45deg)}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='3']  .anySlider_nav_next{overflow:hidden;position:absolute;top:0;bottom:0;right:10px;width:40px;height:40px;margin:auto 0;padding:0;border:none;border-radius:50%;background:none;background-color:var(--nav-bg-color);font-size:0;cursor:pointer}
.anyImgSliderWrap .anySlider_nav_wrap[data-nav-type='3']  .anySlider_nav_next:before{content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:10px;height:10px;margin:auto;border-top:3px solid var(--nav-arrow-color);border-right:3px solid var(--nav-arrow-color);transform:rotate(45deg)}


.anySlider_dot_wrap{position:absolute;z-index:10;margin:0;padding:3px;list-style:none;font-size:0}
.anySlider_dot_wrap[data-dot-position='0']{right:5px;top:5px}
.anySlider_dot_wrap[data-dot-position='1']{left:5px;bottom:5px}
.anySlider_dot_wrap[data-dot-position='2']{width:100%;bottom:5px;text-align:center}
.anySlider_dot_wrap[data-dot-position='3']{right:5px;bottom:5px}
.anySlider_dot_wrap:after{content:'';display:block;clear:both}
.anySlider_dot_wrap li{display:inline-block;padding:3px;}
.anySlider_dot_wrap button{display:inline-block;width:10px;height:10px;padding:0;border:none;background-color:var(--dot-bg-color);font-size:0;vertical-align:top;cursor:pointer}
.anySlider_dot_wrap button:hover{background-color:var(--dot-on-bg-color)}
.anySlider_dot_wrap li.anyActiveDot button{background-color:var(--dot-on-bg-color)}
.anySlider_dot_wrap[data-dot-type='1'] button{border-radius:50%}
.anySlider_dot_wrap[data-dot-type='2'] button{width:15px;height:5px}
.anySlider_dot_wrap button:focus{border:none;outline:none}